@charset "utf-8";
/* ------------------------------------------------------------
   
	filename : cutomercenter.css
	
	update : 2018/01

------------------------------------------------------------ */

/* tel block */
.tel {
    background:url("/en/procedures/payment/image/index_icon_tel.png") no-repeat 0 center;
    padding-left:60px;
}
.tel .navidial a {
    font-family:'arial black','Arial-BoldMT','Helvetica',sans-serif;
    font-size:3.3rem;
    font-weight:bold;
    color:#ff7c00;
}
.tel .normaldial a {
    font-family:'arial black','Arial-BoldMT','Helvetica',sans-serif;
    font-size:2.3rem;
    font-weight:bold;
    color:#ff7c00;
}
.tel .normaldial span {
    font-size:1.6rem;
    font-weight:bold;
    color:#ff7c00;
}
/* /tel block */


/*-----------------------*/
/* Customer Center
/*-----------------------*/

.customercenter_title {
    background-image:url("/en/image/customercenter_h1_bg.png");
    background-size:auto;
}

/*-----------------------*/
/* /Customer Center
/*-----------------------*/



/*==================================================
Responsive for SP 2017/01 revision for common.css
==================================================*/
@media only screen and (max-width: 767px) {


/*-----------------------*/
/* Customer Center
/*-----------------------*/
.customercenter_title {
    background-size:auto 50px;
    padding-right:60px;
}

.customercenter_title .catch {
    padding-right:60px;
}

/*-----------------------*/
/* /Customer Center
/*-----------------------*/



}
/* - 767px end */

/* EOF */